[Unit]
Description=DiunaBI WebAPI
[Service]
WorkingDirectory=/home/mz/services/DiunaBI-WebAPI/
ExecStart=/usr/bin/dotnet /home/mz/services/DiunaBI-WebAPI/DiunaBI-WebAPI.dll
SyslogIdentifier=DiunaBI WebAPI
User=mz
[Install]
WantedBy=multi-user.target

# Remove service: sudo rm /etc/systemd/system/DiunaBI-WebAPI.service
# Add service: sudo cp ./DiunaBI-WebAPI.service /etc/systemd/system
# Reload services: sudo systemctl daemon-reload
# Status: sudo systemctl status DiunaBI-WebAPI
# Start: sudo systemctl start DiunaBI-WebAPI
# Stop: sudo systemctl stop DiunaBI-WebAPI
# Startup: sudo systemctl enable DiunaBI-WebAPI